.password {
    display: flex;
    flex-direction: column;
}

.password .buttonContainer {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-block: 25px;
}

.password .saveButton,
.password .cancelButton {
    display: flex;
    min-width: 230px;
    height: 64px;
    padding: 10px 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    border: 2px solid #1471db;
    background-color: #1471db;
    color: #fff;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px; /* 133.333% */
    letter-spacing: 0.36px;
    margin-inline: 18px;
    text-transform: uppercase;
}

.password .cancelButton {
    background-color: transparent;
    color: #1471db;
}

.password .gvinput .inputContainer {
    margin-top: 24px;
    width: 100%;
}

.password #_oldPassword .inputContainer:first-child {
    margin-top: 15px;
}

.password .gvinput .input-title {
    min-width: max-content;
    color: #333;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
    margin-block: 0 8px;
}

.password .gvinput .inputContainer .subContainer {
    height: auto;
}

.password .errormessage {
    padding: 0;
    justify-content: flex-start;
}

.password .gvinput .editable-placeholder {
    font-family: "Metropolis Regular";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
    color: #333;
    background-color: #f0f0f0;
    border-radius: 8px;
    border: 0;
    padding: 15px 16px;
    margin-bottom: 0px;
    outline: none;
    align-content: center;
    width: 100%;
    height: 66px;
}

.password .gvinput .editable-placeholder::placeholder {
    font-family: "Metropolis Light";
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0.18px;
}

.modal.fade.password .modal-body {
    border-bottom-left-radius: 28px !important;
    border-bottom-right-radius: 28px !important;
}

.password .headerContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: auto;
}

.password .headerContainer .headerTitle {
    font-family: "Metropolis Regular";
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.36px;
    color: #4b4a4a;
}

.password .headerContainer .closeIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/close_icon_black_accesibility_v1.png);
    background-size: contain;
    height: 32px;
    width: 32px;
    cursor: pointer;
}

/* DARK MODE */
.dark .password .gvinput .editable-placeholder,
.dark .password .gvinput .editable-placeholder::placeholder,
.dark .password .gvinput .input-title,
.dark .password .headerContainer .headerTitle {
    color: #fff;
}
.dark .password .gvinput .editable-placeholder,
.dark .password .gvinput .inputContainer .subContainer {
    background-color: #1f2120;
}
.dark .password .headerContainer .closeIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/close-icon_white_v1.png);
}

@media only screen and (max-width: 1024px) {
    .password .headerContainer .headerTitle {
        text-align: center;
        width: 100%;
    }
    .password .gvinput .inputContainer,
    .password .errormessage {
        padding-inline: 100px;
    }
}

@media only screen and (max-width: 768px) {
    .password .headerContainer .headerTitle {
        font-size: 20px;
        line-height: 32px;
        letter-spacing: 0.2px;
    }
    .password .gvinput .input-title,
    .password .gvinput .editable-placeholder {
        font-size: 17px;
        line-height: 16px;
        letter-spacing: 0.204px;
    }
    .password .gvinput .editable-placeholder {
        height: 44px;
    }
    .password .saveButton,
    .password .cancelButton {
        min-width: 120px;
        height: 44px;
        font-size: 17px;
        letter-spacing: 0.221px;
        margin-inline: 10px;
    }
    .password .gvinput .inputContainer,
    .password .errormessage {
        padding-inline: 0;
    }
}

@media only screen and (max-width: 375px) {
    .password .saveButton,
    .password .cancelButton {
        margin-inline: 2px;
    }
}
